/*Please don't modify this file manually.
Your changes will be replaced during next generation.
This file was generated by gradle task generateLocalizedResourcesIos
based on 'Resources/spreadsheets/PayButton.xlsx'.*/
"MPUAbort" = "Cancelar";
"MPURetry" = "Volver a intentar";
"MPUPendingErrorMessage" = "Se puede aprobar o reembolsar la transacción en los próximos 15 minutos. Puede intentar revertir manualmente esta transacción.";
"MPUSendReceipt" = "Enviar Recibo";
"MPUResendReceipt" = "Reenviar Recibo";
"MPUClose" = "Cerrar";
"MPUCloseTransaction" = "Cerrar";
"MPUApproved" = "Aprobado";
"MPUInconclusive" = "Inconcluso";
"MPUPending" = "Pendiente";
"MPURefunded" = "Reembolsado";
"MPUDeclined" = "Rechazado";
"MPUAborted" = "Abortado";
"MPUPreauthorized" = "Preautorizado";
"MPUPartiallyCaptured" = "de la preautorización para %@";
"MPUTotal" = "Total";
"MPUSale" = "Pago";
"MPURefund" = "Reembolso";
"MPUUnknown" = "Desconocido";
"MPUTransactionTypeCharge" = "Venta";
"MPUTransactionTypeRefund" = "Reembolso";
"MPUTransactionTypePreauthorization" = "Preautorización";
"MPUPaymentSuccessful" = "Pago completado.";
"MPURefundApproved" = "Reembolso completado con éxito.";
"MPURefundDeclined" = "Reembolso rechazado.";
"MPURefundAborted" = "Reembolso cancelado.";
"MPURefundTransaction" = "Reembolsar pago";
"MPUCaptureTransaction" = "Capturar pago";
"MPUAbortTransaction" = "Abortar transacción";
"MPURefundPrompt" = "¿Está seguro de que quiere reembolsar el pago?";
"MPUCapturePrompt" = "¿Está seguro de que desea capturar este pago?";
"MPUSummary" = "Sumario";
"MPUInvalidEmailAddress" = "Correo electrónico inválido";
"MPUEnterValidEmailAddress" = "Por favor introduzca un correo electrónico válido.";
"MPUOK" = "OK";
"MPUCouldNotSendReceipt" = "No se pudo enviar el recibo";
"MPUPleaseTryAgain" = "Por favor, inténtelo de nuevo";
"MPUSelectAccount" = "Selecione una cuenta";
"MPUEnterEmailAddress" = "Correo electrónico";
"MPUSend" = "Enviar";
"MPUResend" = "Reenviar";
"MPUContinue" = "Continuar";
"MPUBackButtonDisabled" = "El botón Atrás ha sido desactivado durante el proceso de pago. Por favor, utilice los botones de arriba.";
"MPUSignatureStatusLine" = "Estoy de acuerdo en pagar la cantidad de %@.";
"MPUError" = "Error";
"MPUReceiptSent" = "Recibo enviado.";
"MPUFetching" = "Cargando transacción ";
"MPULoading" = "Cargando...";
"MPUVersion" = "Versión";
"MPULoggedInAs" = "Email";
"MPULogout" = "Cerrar sesión";
"MPUHelp" = "Ayuda";
"MPUForgot" = "Sin acceso?";
"MPULogin" = "Iniciar Sesión";
"MPUEmail" = "Email";
"MPUEmailAddress" = "Correo electrónico";
"MPUPassword" = "Contraseña";
"MPURequired" = "obligatorio";
"MPUWrongCredentials" = "No existe ninguna cuenta con esa dirección de correo o ha introducido una contraseña errónea.";
"MPUUnknownUsername" = "No existe ninguna cuenta con esa dirección de correo.";
"MPUBack" = "Atrás";
"MPUPasswordReset" = "Le acabamos de enviar un correo electrónico con instrucciones sobre como dar los siguientes pasos.";
"MPURequestPassword" = "Restablecer contraseña";
"MPUActions" = "Acciones";
"MPUSettings" = "Configuración";
"MPUInfo" = "Info";
"MPUVisa" = "Visa";
"MPUMastercard" = "Mastercard";
"MPUMaestro" = "Maestro";
"MPUAmericanExpress" = "American Express";
"MPUUnionPay" = "UnionPay";
"MPUDiners" = "Diners";
"MPUDiscover" = "Discover";
"MPUGhLink" = "Gh-Link";
"MPUJcb" = "JCB";
"MPUAlipay" = "Alipay";
"MPUCartesBancaires" = "Cartes Bancaires";
"MPUWeChatPay" = "WeChat Pay";
"MPUCybersourceToken" = "Cybersource Token";
"MPUPrinting" = "Imprimiendo...";
"MPUReadCard" = "Leer tarjeta";
"MPUPrintCustomerReceipt" = "Imprimir Recibo";
"MPUReprintReceipt" = "Reimprimir Recibo";
"MPUCapture" = "Capturar";
"MPUCredit" = "Credit";
"MPUDebit" = "Debit";
"MPUPleaseSelect" = "Please select";
"MPUClear" = "Reiniciar";
"MPUConfirmTransactionAbort" = "¿Está seguro de que quiere cancelar la transacción?";
"MPUYes" = "Sí";
"MPUNo" = "No";
"MPURevertTransaction" = "Revertir transacción";
"MPURevertTransactionPrompt" = "¿Está seguro de que quiere revertir esta transacción? Se hará una devolución a los clientes a quienes ya se haya aplicado el cargo.";
"MPURevert" = "Revertir";
"MPUReverting" = "Revirtiendo…";
"MPURevertApproved" = "Transacción revertida con éxito.";
"MPURevertFailed" = "Lo sentimos, no se puede revertir una transacción. El estado es todavía desconocido, compruébelo manualmente.";